{
  "name": "query/task/memori_task_tag.json",
  "columns_not_in_use": "output/task/fi_fi/memori_task_tag.json",
  "parameter": {
    "show_sql": "true",
    "parent_id": [
      ""
    ]
  },
  "query": [
    [
      "task_task_state",
      "=",
      "active"
    ],
    "and",
    [
      "task_task_type",
      "=",
      "task tag"
    ]
  ],
  "order": [
    "task_description",
    ">"
  ]
}
